PHPortal employee.php Remote File Include Vulnerability

Bugtraq ID: 25717
Class: Input Validation Error
CVE: CVE-2007-4950
Remote: Yes
Local: No
Published: Sep 18 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: The arfis project is credited with the discovery of this vulnerability.
Vulnerable: PHPortal PHPortal 0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus